FROM 172.16.46.66:10043/base-service/eclipse-temurin:21-jre

# 设置应用目录
WORKDIR /app

# 复制应用文件
COPY target/base-server.jar /app/base-server.jar

# 暴露端口
EXPOSE 48200

# 运行应用
ENTRYPOINT ["java", "-jar", "/app/base-server.jar"]
